data:
  activityKind:
    description: Виробництво робочого одягу
    id: '14.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво інших машин і устатковання загального призначення, н.в.і.у.
    id: '28.29'
    scheme: КВЕД
  - description: Виробництво готових текстильних виробів, крім одягу
    id: '13.92'
    scheme: КВЕД
  - description: Виробництво іншого верхнього одягу
    id: '14.13'
    scheme: КВЕД
  - description: Виробництво спіднього одягу
    id: '14.14'
    scheme: КВЕД
  - description: Виробництво панчішно-шкарпеткових виробів
    id: '14.31'
    scheme: КВЕД
  - description: Виробництво іншого трикотажного та в'язаного одягу
    id: '14.39'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Виробництво іншої продукції, н.в.і.у.
    id: '32.99'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Виробництво інших текстильних виробів технічного та промислового
      призначення
    id: '13.96'
    scheme: КВЕД
  - description: Виробництво іншого одягу й аксесуарів
    id: '14.19'
    scheme: КВЕД
  - description: Виробництво дорожніх виробів, сумок, лимарно-сідельних виробів зі
      шкіри та інших матеріалів
    id: '15.12'
    scheme: КВЕД
  - description: Виробництво гідравлічного та пневматичного устатковання
    id: '28.12'
    scheme: КВЕД
  - description: Оптова торгівля одягом і взуттям
    id: '46.42'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Оптова торгівля машинами й устаткованням для добувної промисловості
      та будівництва
    id: '46.63'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '69006'
    streetAddress: Україна, 69006, Запорізька обл., місто Запоріжжя, ВУЛ.ПІВНІЧНЕ
      ШОСЕ, будинок 69-А
  founders:
  - address:
      countryName: Україна
      postalCode: '69035'
      streetAddress: Україна, 69035, Запорізька обл., місто Запоріжжя, вул.Жаботинського
        Леоніда, будинок 33, квартира 40
    capital: 19000000
    first_middle_name: ОЛЕГ ЄВГЕНОВИЧ
    last_name: МІТРОХІН
    name: МІТРОХІН ОЛЕГ ЄВГЕНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '30105738'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "МІК"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "МІК"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 7dea76deeed54f1ba776b7ce9f90547f
  sourceDate: '2022-10-22T12:03:05+00:00'
  sourceRequests:
  - req-3877ffa0-ab7a-4c28-a2e4-01c7cf6747cc
  version: 2.0.0
